@charset "utf-8";
/* CSS Document */
/*-----------------------------------------------------------------------------

Prototype Version:  2.4

*/

/* Table of Contents
-----------------------------------------------------------------------------

1. Clean Base
2. Base Typography
3. Images
4. Links
5. Forms
6. Tables
7. Framework

*/

/* 1. Create a Clean Base
------------------------------------------------------------------------------*/

html, body, br, hr, div, span, a, object, iframe, ul, ol, dl, li, dt, dd, h1, h2, h3, h4, h5, h6, p, blockquote, q, address,
small, big, cite, dfn, ins, del, i, em, b, strong, sup, sub, strike, pre, code, samp, kbd, var, tt, form, fieldset, legend, label,input, textarea, option, .nobox {background: transparent; border: 0; font-size: 100%; margin: 0; outline: 0; padding: 0; vertical-align: baseline;}

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section, main {display: block;}

blockquote, q {quotes: none;}
br {height: 0;}
ul, ol, dl, li {margin:0; padding:0;  color: #555555; font-size: 14px; line-height: 24px;}
html, body{height: 100%; -webkit-appearance:none; border:none; -webkit-text-size-adjust:none;}
body{position:relative;}

/* Class for clearing floats */
.clear {clear:both; display:block; overflow:hidden; visibility:hidden; width:0; height:0;}
.cf:after,.cf:before{display: table;content: ''}
.cf:after{clear: both;}
*{-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;}

/* 2. Define Base Typography
------------------------------------------------------------------------------*/

/* Create the Default Headers  */
h1, h2, h3, h4, h5, h6 {}

/* Specific Header Settings */
h1 {font-weight:bold; font-size:36px; color:#fff; }
h2 {font-weight:bold; font-size:24px; color:#555; }
h3 {font-size:18px; }
h4 {font-size:16px;}
h5 {font-size: 14px;}
h6 {font-size: 12px;}

/* Create the Default Paragraphs */
p { color: #9f9f9f; font-size: 15px; line-height: 24px;}

/* Other Typo */
strong {font-weight: bold;}
hr {border:0 #000 solid; border-top-width: 1px; clear: both; height: 0;}
ol {list-style: decimal;}
ul {list-style: disc;}

/* 3. Images
------------------------------------------------------------------------------*/

/* Remove border around linked images */
img {border: 0; border-style: none;}

/* 4. Links
------------------------------------------------------------------------------*/

/* Default Link Types */
a {color: #000000; font-size: 16px; text-decoration:none;}
a:hover {}
a:active {color: #e8941a;}
a:focus {outline: none;}
a.current{color: #e8941a;}


/* 5. Forms
------------------------------------------------------------------------------*/

input[type='submit']{ -webkit-appearance:none; border:none; -webkit-text-size-adjust:none; }
select{-webkit-appearance:none; -moz-appearance:none; -o-appearance:none; appearance:none;}
input[type='text'],input[type='tel'],input[type='email'],input[type='password']{}
textarea{overflow:auto;}
::-webkit-input-placeholder{ color: #000;}
:-moz-placeholder{ color: #000;}
::-moz-placeholder{ color: #000;}
:-ms-input-placeholder{ color: #000;}
::-ms-input-placeholder{ color: #000;}
:placeholder-shown{ color: #000;}

/* Removes fieldset borders. even on Opea 7 */
fieldset {border: 1px solid transparent;}

/* 6. Tables
------------------------------------------------------------------------------*/

/* Table Fixes */
table {border-spacing: 0; border-collapse: collapse;}
td {text-align: left; font-weight: normal;}


/* 7. Framework
------------------------------------------------------------------------------*/

/* Common CSS */
/*common margin style*/
.m0{margin:0 !important;}
.mr20{margin-right:20px;}
.mt20{margin-top:20px !important;}
.mb80{margin-bottom:80px !important;}
.mt25{ margin-top:25px !important;}
.mt50{ margin-top:50px !important;}

/*all padding zero*/
.p0{padding:0 !important;}
.pt20{padding-top:20px;}

/*common display style*/
.dis-b{display:block}
.pos_rel{ position:relative;}
.hidden{ display:none !important;}

/*border*/
.no_bdr{border:none !important;}

/*common fonts style*/
.f16{ font-size:16px !important;}
.f18{ font-size:18px !important;}
.fbold{font-weight:bold;}

/*transition effect*/
.tra{-webkit-transition: all 0.5s ease;-moz-transition: all 0.5s ease;-o-transition: all 0.5s ease;transition: all 0.5s ease;}

/* Page Layout */
body{font-family: arial;}
#full_wrapper{min-height: 100%; height: auto !important; height: 100%; margin: 0 auto; /* the bottom margin is the negative value of the footer's height */}
.wrapper{ width:980px; margin:0 auto;}
.content{ margin:0 auto; padding:0; width:100%;}

/* Header*/
header{}
header .wrapper{ position:relative;}
header nav{}
header nav ul{}
header nav ul li{}
/* menu */
.menu{position: relative;/*float: left;*/}
.menu ul{margin-top: 30px;position: relative;}
.menu ul li{display: inline-block;transition:1s all ease;-webkit-transition:1s all ease;-moz-transition:1s all ease;-o-transition:1s all ease;position: absolute;}
.menu ul li+li{left:110px;}
.menu ul li+li+li{left:220px;}
.menu ul li+li+li+li{left:330px;}
.menu ul li+li+li+li+li{left:440px;}
.menu ul li a{color:#0855A9;padding: 5px 10px;border: 1px solid #5B99DC;border-radius: 20px;transition:0.5s all ease;-webkit-transition:0.5s all ease;-moz-transition:0.5s all ease;-o-transition:0.5s all ease;width: 98px;display: inline-block;text-align: center;}
.menu ul li a:hover{background:#0855A9;color:#ffffff;}
.menu ul li.active{z-index: 99;}
.menu ul li.active+li{left:-10px;}
.menu ul li.active+li+li{left:-20px;}
.menu ul li.active+li+li+li{left:-30px;}
.menu ul li.active+li+li+li+li{left:-40px;}
.menu ul li.active a{background-color:#0855A9;color:#ffffff;}
.menu.demo ul li{left:0;}

.menu{width: 430px; height: 10px; display: inline-block;}
.menu ul li{left: 0}
.menu ul.first_active li{left:15px; z-index: 9;}
.menu ul.first_active li+li{left:0px; z-index: 1}
.menu ul.first_active li+li+li{left:5px; z-index: 1}
.menu ul.first_active li+li+li+li{left:10px; z-index: 1}

.menu ul.second_active li{left:0px;}
.menu ul.second_active li+li{left:15px; z-index: 9;}
.menu ul.second_active li+li+li{left:5px; z-index: 1}
.menu ul.second_active li+li+li+li{left:10px; z-index: 1}

.menu ul.third_active li{left:0px;}
.menu ul.third_active li+li{left:5px;}
.menu ul.third_active li+li+li{left:15px; z-index: 9;}
.menu ul.third_active li+li+li+li{left:10px; z-index: 1}

.menu ul.forth_active li{left:0px;}
.menu ul.forth_active li+li{left:5px;}
.menu ul.forth_active li+li+li{left:10px;}
.menu ul.forth_active li+li+li+li{left:15px; z-index: 9;}


.menu ul.first_active li a, .menu ul.second_active li+li a, .menu ul.third_active li+li+li a, .menu ul.forth_active li+li+li+li a, .menu ul.five_active li+li+li+li+li a{ background: #0855A9; color: #fff}
.menu ul.first_active li+li a, .menu ul.second_active li+li+li a, .menu ul.third_active li+li+li+li a, .menu ul.forth_active li+li+li+li+li a
{background: #fff; color: #0855A9}

/*drop_down*/
.drop_down{margin-top: 100px;}
.drop_down .category{width: 200px;height: 40px;color:#B03E7E;border-radius: 5px;border:1px solid #B03E7E;padding-left: 10px;}
.drop_down select option{padding: 10px 0px;}


.menu ul.five_active li{left:0px;}
.menu ul.five_active li+li{left:5px;}
.menu ul.five_active li+li+li{left:10px;}
.menu ul.five_active li+li+li+li{left:15px;}
.menu ul.five_active li+li+li+li+li{left:20px; z-index: 9;}

/*sub menu*/
/*
.sub_menu{position: relative;float: left;margin-left: 450px;}
.sub_menu ul{margin-top: 30px;position: relative;}
.sub_menu ul li{display: inline-block;transition:1s all ease;-webkit-transition:0.5s all ease;-moz-transition:0.5s all ease;-o-transition:0.5s all ease;}
.sub_menu ul li+li{left:110px;}
.sub_menu ul li+li+li{left:220px;}
.sub_menu ul li+li+li+li{left:330px;}
.sub_menu ul li a{color:#0855A9;padding: 5px 10px;border:1px solid #5B99DC;border-radius: 20px;transition:0.5s all ease;-webkit-transition:0.5s all ease;-moz-transition:0.5s all ease;-o-transition:0.5s all ease;width: 98px;position: absolute;text-align: center;}
.sub_menu ul li a:hover{background: #0855A9;color:#ffffff;}
.sub_menu ul li.active{z-index: 99;}
.sub_menu ul li.active+li{left:-10px;}
.sub_menu ul li.active+li+li{left:-20px;}
.sub_menu ul li.active+li+li+li{left:-30px;}
*/
.menu ul li.active a{background-color: #0855A9;color:#ffffff;}
/* Push */
.push{}
/* Footer */
footer{ height: 50px;}
